{
  "id": "4329826",
  "name": "贸理通B端",
  "font_family": "iconfont",
  "css_prefix_text": "icon-",
  "description": "",
  "glyphs": [
    {
      "icon_id": "12719938",
      "name": "复制",
      "font_class": "fuzhi",
      "unicode": "e60d",
      "unicode_decimal": 58893
    },
    {
      "icon_id": "38154243",
      "name": "Group 957",
      "font_class": "a-Group957",
      "unicode": "e690",
      "unicode_decimal": 59024
    },
    {
      "icon_id": "38205632",
      "name": "Group 815",
      "font_class": "a-Group8151",
      "unicode": "e6b1",
      "unicode_decimal": 59057
    },
    {
      "icon_id": "38154260",
      "name": "Group 812",
      "font_class": "a-Group812",
      "unicode": "e687",
      "unicode_decimal": 59015
    },
    {
      "icon_id": "38154270",
      "name": "Group 816",
      "font_class": "a-Group816",
      "unicode": "e67d",
      "unicode_decimal": 59005
    },
    {
      "icon_id": "985074",
      "name": "关联",
      "font_class": "tubiao11",
      "unicode": "e651",
      "unicode_decimal": 58961
    },
    {
      "icon_id": "1305479",
      "name": "刷新",
      "font_class": "shuaxin",
      "unicode": "e641",
      "unicode_decimal": 58945
    },
    {
      "icon_id": "1727451",
      "name": "219上传、导出",
      "font_class": "shangchuandaochu",
      "unicode": "e8c6",
      "unicode_decimal": 59590
    },
    {
      "icon_id": "2076310",
      "name": " 详情",
      "font_class": "xiangqing",
      "unicode": "e8a0",
      "unicode_decimal": 59552
    },
    {
      "icon_id": "4343836",
      "name": "修改",
      "font_class": "xiugai",
      "unicode": "e698",
      "unicode_decimal": 59032
    },
    {
      "icon_id": "4437608",
      "name": "右箭头",
      "font_class": "youjiantou",
      "unicode": "e617",
      "unicode_decimal": 58903
    },
    {
      "icon_id": "5392409",
      "name": "审核",
      "font_class": "shenhe",
      "unicode": "e715",
      "unicode_decimal": 59157
    },
    {
      "icon_id": "5651484",
      "name": "关联",
      "font_class": "guanlian",
      "unicode": "e674",
      "unicode_decimal": 58996
    },
    {
      "icon_id": "5802479",
      "name": "放大镜",
      "font_class": "Magnifier",
      "unicode": "e62d",
      "unicode_decimal": 58925
    },
    {
      "icon_id": "6061533",
      "name": "删除",
      "font_class": "shanchu",
      "unicode": "ec7b",
      "unicode_decimal": 60539
    },
    {
      "icon_id": "6550622",
      "name": "下载",
      "font_class": "xiazai",
      "unicode": "e620",
      "unicode_decimal": 58912
    },
    {
      "icon_id": "7594875",
      "name": "24gf-folderOpen",
      "font_class": "24gf-folderOpen",
      "unicode": "eac5",
      "unicode_decimal": 60101
    },
    {
      "icon_id": "11239041",
      "name": "企业",
      "font_class": "qiye",
      "unicode": "e646",
      "unicode_decimal": 58950
    },
    {
      "icon_id": "12686744",
      "name": "移交",
      "font_class": "icon_yijiao",
      "unicode": "e649",
      "unicode_decimal": 58953
    },
    {
      "icon_id": "16852749",
      "name": "时间轴",
      "font_class": "timeAxis",
      "unicode": "e645",
      "unicode_decimal": 58949
    },
    {
      "icon_id": "201557",
      "name": "关闭",
      "font_class": "guanbi",
      "unicode": "e600",
      "unicode_decimal": 58880
    },
    {
      "icon_id": "1727459",
      "name": "224用户",
      "font_class": "yonghu",
      "unicode": "e8c8",
      "unicode_decimal": 59592
    },
    {
      "icon_id": "3640209",
      "name": "重新生成初始密码",
      "font_class": "zhongxinshengchengchushimima",
      "unicode": "e615",
      "unicode_decimal": 58901
    },
    {
      "icon_id": "21018366",
      "name": "退回",
      "font_class": "tuihui",
      "unicode": "e655",
      "unicode_decimal": 58965
    }
  ]
}
